Skip to content

Edit Seller Onboard Date POST ​

URL: https://api.painelalter.com/api/seller/editOnboardUtcDatetime

Changes the date and time a seller joined a store. The seller must be active in the given store.

The running goals the seller takes part in at the store are recalculated based on the new date.

Body Parameters ​

ParameterTypeDescription
store_alias_idstringStore alias ID.
seller_alias_idstringSeller alias ID.
onboardUtcDatetimestringNew onboard date and time, in UTC. Format YYYY-MM-DDTHH:mm:ss.

Example Body ​

json
{
  "store_alias_id": "STORE-10",
  "seller_alias_id": "SELL-001",
  "onboardUtcDatetime": "2026-10-01T12:00:00"
}